.bg-color-custom {
    background: linear-gradient(to right, #F6343F, #00A2E1);
}

.tm-bg-dark-footer {
    background: linear-gradient(to right, #F6343F, #00A2E1);
}
.logo_text h2 {
    font-family: "Work Sans", sans-serif;
    color: #fff;
    font-size: 29px;
    letter-spacing: 1px;
    font-weight: 800;
    margin: 0px;
}
text-color-menu-tools {
    color: #fff !important;
}

.text-color-menu-tools:hover {
    color: #fff !important;
}
.button-style-ek {
    background-color: #fff !important;
}

.text-color-menu-tools {
    color: #fff !important;
}
.offcanvas-icon-block {
    background: linear-gradient(to right, #F6343F, #00A2E1);
    width: 50px;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999!important;
    margin-right: -50px;
    transition: margin-right .2s;
}

.dr-h2, h3, .dr-h3, h4, .dr-h4, h5, .dr-h5, h6, .dr-h6, .dr-heading-small, .dr-heading-medium, .dr-heading-large, .dr-heading-xlarge, .dr-heading-2xlarge {
    margin: 0 0 20px 0;
    font-family: "Work Sans", sans-serif"; font-weight: normal;
    color: #F6343F;
    text-transform: none;
}

.logo-sidebar_text h2 {
    font-family: "Work Sans", sans-serif;
    color: #F6343F;
    font-size: 29px;
    letter-spacing: 1px;
    font-weight: 800;
    margin: 0px;
}

h1, .dr-h1, h2, .dr-h2, h3, .dr-h3, h4, .dr-h4, h5, .dr-h5, h6, .dr-h6, .dr-heading-small, .dr-heading-medium, .dr-heading-large, .dr-heading-xlarge, .dr-heading-2xlarge {
    margin: 0 0 20px 0;
    font-family: "Work Sans", sans-serif"; font-weight: normal;
    color: #F6343F;
    text-transform: none;
}

.button-style-primary {
    background-color: #F6343F;
    color: #fff;
    border: 1px solid transparent;
}


.h1, .dr-h1, h2, .dr-h2, h3, .dr-h3, h4, .dr-h4, h5, .dr-h5, h6, .dr-h6, .dr-heading-small, .dr-heading-medium, .dr-heading-large, .dr-heading-xlarge, .dr-heading-2xlarge {
    margin: 0 0 20px 0;
    font-family: "Work Sans", sans-serif"; font-weight: normal;
    color: #F6343F;
    text-transform: none;
}
:root {
    --primary-bg: #F6343F;
}
.bg-color-custom-fea {
    background: #f8f9fc;
}
#dr-xs-header {
 height: 60px;
 padding: 0 20px;
 background: linear-gradient(to right, #F6343F, #00A2E1) !important;
 border-bottom: 1px solid #e3dcdc;
}

#dr-xs-header a {
 color: #fff !important;
}